lastAccountName: Rimir
timestamps:
  login: 1551287734592
  lastteleport: 1551287969135
  logout: 1551288162823
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: -1316.1906005584126
  y: 64.0
  z: 1448.4408620276515
  yaw: 127.97632
  pitch: 6.2863584
logoutlocation:
  world: world
  x: -1260.1515796669275
  y: 78.0
  z: 1285.7185813087697
  yaw: 262.40317
  pitch: -8.999993
